<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#f7f7f7"
    android:fitsSystemWindows="true">

    <ImageView
        android:id="@+id/iv_location_icon"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_marginStart="13dp"
        android:layout_marginTop="23dp"
        android:background="@drawable/all_2_4b8e01_bg"
        android:padding="2dp"
        android:src="@mipmap/icon_czya"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="7dp"
        android:text="处警预案"
        android:textColor="#4B8E01"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@id/iv_location_icon"
        app:layout_constraintLeft_toRightOf="@id/iv_location_icon"
        app:layout_constraintTop_toTopOf="@id/iv_location_icon" />

    <LinearLayout
        android:id="@+id/cl_base_info"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="10dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/all_7_fff_bg"
        android:orientation="horizontal"
        android:padding="13dp"
        app:layout_constraintTop_toBottomOf="@id/iv_location_icon">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="7dp"
            android:text="预案内容："
            android:textColor="#999999"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="7dp"
            android:textColor="#333333"
            android:textSize="14sp"
            tools:text="预案内容" />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>